﻿.no_result { display: flex; flex-direction: column; position: relative; padding: 55px 0; color: #1c1c1c; font-size: 16px; line-height: 24px; font-weight: 500; text-align: center; }
.no_result::before { content: ''; width: 50px; height: 50px; margin: 0 auto 3px; background: url(/images/eng/sub/dm_no_result.svg) no-repeat center center; background-size: contain; }
.bd_total { margin-top: 40px; color: #1c1c1c; font-size: 16px; line-height: 24px; font-weight: 400; letter-spacing: -0.8px; }
.bd_total .navy { color: #003a88; font-weight: 700; } 
.board_head .board_search { display: flex; flex-wrap: wrap; align-items: center; margin-top: 20px; padding: 20px 30px; background:#f6f8fb; } 
.board_head .board_search .bd_total { margin: 0 auto 0 0;} 
.board_head .board_search .form { display: flex; flex-wrap: wrap; align-items: center; } 
.board_head .board_search.justify_con_center { justify-content: center; }
.board_head .board_search.justify_con_center .form { justify-content: center; }
.board_head .board_search .input_select select { width: 96px; height: 40px; padding: 0 36px 0 15px; margin-right: 8px; border: 1px solid #d0d0d0; background: url(/images/eng/dm_bg_select.svg) no-repeat right 8px center #fff; background-size: 24px; color: #1c1c1c; font-size: 14px; line-height: 20px; font-weight: 400; } 
.board_head .board_search .input_text .search_input { width: 291px; height: 40px; padding: 0 15px; border: 1px solid #d0d0d0; border-right: none; background: #fff; color: #1c1c1c; font-size: 14px; line-height: 20px; font-weight: 400; } 
.board_head .board_search .search_input { padding:0 15px; border:0; width:470px; } 
.board_head .board_search .btn { width: 40px; height: 40px; background: url(/images/eng/dm_btn_bd_search.svg) no-repeat center center #003a88; background-size: 40px; text-indent: -999px; overflow: hidden; } 


.board_list { margin-top: 20px; border-top: 2px solid #003a88; } 
.bd_total + .board_list { margin-top: 12px; }
.board_list .toggle { border-bottom: 1px solid #ececec; } 
.board_list .toggle > a { display: flex; align-items: center; min-height: 99px; padding: 20px; text-align: center; } 
.board_list .toggle .num { width: 80px; color: #212121; font-size: 18px; line-height: 26px; font-weight: 500; letter-spacing: -0.9px; } 
.board_list .toggle .txt { flex: 1; display: flex; flex-direction: column; text-align: left; overflow: hidden; } 
.board_list .toggle .num + .txt { margin-left: 20px; }
.board_list .toggle .title { color: #1c1c1c; font-size: 20px; line-height: 26px; font-weight: 400; letter-spacing: -1px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; } 
.board_list .toggle .meta { /* display: flex; */ display: none; flex-wrap: wrap; color: #1c1c1c; font-size: 15px; line-height: 21px; font-weight: 400; letter-spacing: -0.75px; } 
.board_list .toggle .meta .tit_con { display: flex; position: relative; margin-top: 10px; padding-right: 32px; }
.board_list .toggle .meta .tit_con::after { content: ''; position: absolute; top: 3px; right: 15px; width: 2px; height: 17px; border-radius: 1px; background: #ececec; } 
.board_list .toggle .meta .tit_con:last-child { padding-right: 0; }
.board_list .toggle .meta .tit_con:last-child::after { display: none; }
.board_list .toggle .meta .tit { margin-right: 8px; font-weight: 500; } 
.board_list .toggle .meta .con { flex: 1; }
.board_list .toggle .file .icon { display: block; width: 36px; height: 36px; margin-left: 20px; border-radius: 50%; background: url('/images/eng/dm_img_board_list_file.svg') no-repeat center center #f2f2f2; background-size: 18px; text-indent: -999px; overflow: hidden; } 
.board_list .toggle .date { width: 80px; margin-left: 20px; color: #757575; font-size: 16px; line-height: 24px; font-weight: 400; letter-spacing: -0.8px; } 
.board_list .toggle > a:hover .num,
.board_list .toggle > a:hover .title { color: #003a88; }
.board_list .toggle > a:hover .title { text-decoration: underline; }

.board_list .img_board { padding-top: 40px; }
.board_list .img_board > li + li { margin-top: 20px; }
.board_list .img_board .inbox { display: flex; border: 1px solid #d4d4d4; }
.board_list .img_board .inbox .bd_img { position: relative; width: 47.75%; height: 179px; }
.board_list .img_board .inbox .bd_img .img { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-repeat: no-repeat; background-position: center center; background-size: cover; text-indent: -9999px; overflow: hidden; }
.board_list .img_board .inbox .bd_txt { flex: 1; display: flex; flex-direction: column; padding: 25px; overflow: hidden; }
.board_list .img_board .inbox .bd_txt .cate { position: relative; padding-bottom: 16px; color: #1c1c1c; font-size: 18px; line-height: 24px; font-weight: 500; letter-spacing: -0.9px; }
.board_list .img_board .inbox .bd_txt .cate::before { content: ''; position: absolute; bottom: 0; left: 0; width: 16px; height: 3px; border-radius: 1.5px; background: #e8edfb; }
.board_list .img_board .inbox .bd_txt .title { margin-top: 10px; color: #1c1c1c; font-size: 18px; line-height: 26px; font-weight: 400; letter-spacing: -0.9px;  display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; }
.board_list .img_board .inbox .bd_txt .date { margin-top: 5px; color: #757575; font-size: 14px; line-height: 20px; font-weight: 500; letter-spacing: -0.7px; }

.board_paging { display: flex; justify-content: center; align-items: center; margin-top: 33px; } 
.board_paging .num { display: flex; margin: 0 8px; } 
.board_paging .num > a,
.board_paging .num > strong { width: 32px; height: 32px; margin: 2px 4px; font-size: 14px; line-height: 32px; font-weight: 400; text-align: center; letter-spacing: -0.05em; } 
.board_paging .num > a { color: #616161; } 
.board_paging .num > strong { background: #003a88; color: #fff; font-weight: 500; box-shadow: inset 0 0 10px rgba(0,0,0,0.1); } 
.board_paging .btn > a { display: block; width: 18px; height: 18px; background-repeat: no-repeat; background-position: center center; background-size: contain; text-indent: -999px; overflow: hidden; } 
.board_paging .btn > a.first { background-image: url('/images/eng/dm_paging_first.svg'); } 
.board_paging .btn > a.prev { margin-left: 3px; background-image: url('/images/eng/dm_paging_prev.svg'); } 
.board_paging .btn > a.next { margin-right: 3px; background-image: url('/images/eng/dm_paging_next.svg'); } 
.board_paging .btn > a.last { background-image: url('/images/eng/dm_paging_last.svg'); } 
.board_paging .m_num { display:none; } 

.card_list { margin-top: 20px; border-top: 2px solid #003a88; }
.bd_total + .card_list { margin-top: 12px; }
.card_list > ul { display: flex; flex-wrap: wrap; padding: 0 5px; }
.card_list > ul > li { width: 33.3333%; padding: 0 15px; margin-top: 40px; }
.card_list > ul > li > a { display: flex; flex-direction: column; position: relative; height: 100%; padding: 12px; border: 2px solid #e8edfb; background: #f8faff; overflow: hidden; }
.card_list > ul > li .img { flex: 1; display: flex; align-items: center; border: 1px solid #ececec; }
.card_list > ul > li .img img { width: 100%; }
.card_list > ul > li .txt { display: none; }

.photo_list { margin-top: 20px; border-top: 2px solid #003a88; } 
.bd_total + .photo_list { margin-top: 12px; }
.photo_list > ul { display: flex; flex-wrap: wrap; margin: 0 -15px; }
.photo_list > ul > li { width: 33.3333%; padding: 0 15px; margin-top: 40px; } 
.photo_list > ul > li > a { display: flex; flex-direction: column; position: relative; height: 100%; } 
.photo_list > ul > li > a img { flex: 1; border: 2px solid #ececec } 
.photo_list .txt { display: block; margin-top: 15px; color: #1c1c1c; font-size: 18px; line-height: 24px; font-weight: 500; letter-spacing: -0.9px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; } 
.photo_list .date { display: block; margin-top: 4px; color: #757575; font-size: 14px; line-height: 20px; font-weight: 500; letter-spacing: -0.7px; } 

.board_view { border-top: 2px solid #003a88; } 
.view_head { padding: 20px 10px; border-bottom: 1px solid #d0d0d0; } 
.view_head > h2 { color:#1c1c1c; font-size: 24px; line-height: 35px; font-weight: 500; letter-spacing: -1.2px; } 
.view_head .meta { /* display: flex; */ display: none; flex-wrap: wrap; color: #1c1c1c; font-size: 15px; line-height: 21px; font-weight: 400; letter-spacing: -0.75px; } 
.view_head .meta .tit_con { display: flex; position: relative; margin-top: 10px; padding-right: 32px; }
.view_head .meta .tit_con::after { content: ''; position: absolute; top: 3px; right: 15px; width: 2px; height: 17px; border-radius: 1px; background: #ececec; } 
.view_head .meta .tit_con:last-child { padding-right: 0; }
.view_head .meta .tit_con:last-child::after { display: none; }
.view_head .meta .tit { margin-right: 8px; font-weight: 500; } 
.view_head .meta .con { flex: 1; }
.view_head .sns-link { display: none; }

.view_cont { padding:30px 10px; color: #1c1c1c; font-size: 16px; line-height: 24px; font-weight: 400; letter-spacing: -0.8px; } 
.view_cont img { max-width: 100%; }

/* iframe pc mobile */
.board_pc { display:block; padding: 30px 10px; } 
.board_notcon { display:none; padding: 30px 10px; } 
.board_mobile { display:none; padding: 30px 10px; } 

.view_file { padding: 25px 20px; margin-top: 30px; border-radius: 10px; background: #f2f2f2; } 
.view_file .down_file > .tit { position: absolute; width: 1px; height: 1px; color: #fff; font-size: 1px; line-height: 1px; opacity: 0.01; }
.view_file .down_file > li { display: flex; align-items: center; } 
.view_file .down_file > li + li { margin-top: 8px; }
.view_file .down_file > li > a { padding-left: 22px; padding-right: 2px; margin-right: 14px; background: url('/images/eng/sub/dm_ico_board_view_file.svg') no-repeat 0 center; background-size: 18px; color: #1c1c1c; font-size: 14px; line-height: 20px; letter-spacing: -0.7px; font-weight: 400; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; } 
.view_file .down_file .down_btn { display: flex; margin-left: auto; } 
.view_file .down_file .down_btn > a { min-width: 96px; margin-right: 8px; padding: 5px 35px 5px 9px; border: 1px solid #d0d0d0; background-repeat: no-repeat; background-position: right 11px center; background-size: 16px; background-color: #fff; color:#1c1c1c; font-size:14px; line-height: 20px; font-weight: 500; letter-spacing: -0.7px; white-space: nowrap; } 
.view_file .down_file .down_btn > a:last-child { margin-right: 0; }
.view_file .down_file .down_btn .down { background-image: url('/images/eng/sub/dm_ico_board_view_download.svg'); } 
.view_file .down_file .down_btn .view { border-color: #003a88; background-image: url('/images/eng/sub/dm_ico_board_view_blank.svg'); background-color: #003a88; color: #fff; } 

.view_filenew { padding: 25px 20px; border-radius: 10px; background: #f2f2f2; } 
.view_filenew .down_file_new > .tit { position: absolute; width: 1px; height: 1px; color: #fff; font-size: 1px; line-height: 1px; opacity: 0.01; }
.view_filenew .down_file_new > li { display: flex; align-items: center; } 
.view_filenew .down_file_new > li + li { margin-top: 8px; }
.view_filenew .down_file_new > li > a { padding-left: 22px; padding-right: 2px; margin-right: 14px; background: url('/images/eng/sub/dm_ico_board_view_file.svg') no-repeat 0 center; background-size: 18px; color: #1c1c1c; font-size: 14px; line-height: 20px; letter-spacing: -0.7px; font-weight: 400; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; } 
.view_filenew .down_file_new .down_btn { display: flex; margin-left: auto; } 
.view_filenew .down_file_new .down_btn > a { min-width: 96px; margin-right: 8px; padding: 5px 35px 5px 9px; border: 1px solid #d0d0d0; background-repeat: no-repeat; background-position: right 11px center; background-size: 16px; background-color: #fff; color:#1c1c1c; font-size:14px; line-height: 20px; font-weight: 500; letter-spacing: -0.7px; white-space: nowrap; } 
.view_filenew .down_file_new .down_btn > a:last-child { margin-right: 0; }
.view_filenew .down_file_new .down_btn .down { background-image: url('/images/eng/sub/dm_ico_board_view_download.svg'); } 
.view_filenew .down_file_new .down_btn .view { border-color: #003a88; background-image: url('/images/eng/sub/dm_ico_board_view_blank.svg'); background-color: #003a88; color: #fff; } 

.view_nav { display: flex; justify-content: space-between; align-items: center; margin-top: 20px; padding-top: 40px; border-top: 1px solid #d0d0d0; text-align:center; } 
.view_nav > a { flex: 1; min-height: 40px; color:#757575; font-size: 14px; line-height: 20px; font-weight: 700; letter-spacing: -0.7px; overflow: hidden; opacity: 0.6; } 
.view_nav > a > span { display: block; margin-top: 2px; color:#1c1c1c; font-size: 16px; line-height: 24px; font-weight: 400; letter-spacing: -0.8px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; } 
.view_nav > a[onclick] { opacity: 1; }
.view_nav .btn_li { flex: none; width:96px; height:40px; margin: 0 40px; background-color:#003a88; color:#fff; font-size:15px; line-height:40px; font-weight: 500; text-align:center; opacity: 1; } 
.view_nav .prev { padding-left: 60px; text-align:left; background:url('/images/eng/sub/dm_btn_board_view_prev.svg') no-repeat left center; background-size: 40px; } 
.view_nav .next { padding-right: 60px; text-align:right; background:url('/images/eng/sub/dm_btn_board_view_next.svg') no-repeat right center; background-size: 40px; } 

/* page skip */
.page_skip { margin-top: 20px; border-top: 1px solid #d0d0d0; } 
.page_skip ul li { position:relative; border-bottom: 1px solid #d0d0d0; } 
.page_skip .ps_ttl { display: flex; align-items: center; position: absolute; left: 0; top: 0; width: 89px; padding: 15px 0 15px 15px; } 
.page_skip .ps_ttl span { color:#757575; font-size: 12px; line-height: 24px; font-weight: 700; letter-spacing: -0.6px; } 
.page_skip .ps_ttl em { width: 18px; height: 18px; margin-left: 4px; background-repeat: no-repeat; background-position: center center; background-size: contain; } 
.page_skip .ps_ttl .ico_up { background-image:url('/images/eng/sub/dm_btn_board_view_next02.svg'); } 
.page_skip .ps_ttl .ico_down { background-image:url('/images/eng/sub/dm_btn_board_view_prev02.svg'); } 
.page_skip .ps_detail { display:block; padding: 15px 30px 15px 89px; font-size: 16px; line-height: 24px; font-weight: 400; letter-spacing: -0.8px; } 
.page_skip .ps_detail a { display:block; color: #1c1c1c; } 

.view_navnew{ margin-top: 40px; text-align: center;}
.view_navnew .btn_li { display: inline-block; width:96px; height:40px; background-color:#003a88; color:#fff; font-size:15px; line-height:40px; font-weight: 500; text-align:center; vertical-align: top; }

/* photo slide */
.slide_photo { margin: 20px -10px 40px; } 
.slide_photo .slider-for { padding: 0 15.2%; } 
.slide_photo .slider-nav { padding:0 15.2% 30px; } 
.slide_photo .slider-nav .slick-list { margin-left: -5px; } 
.slide_photo .slider-nav .slick-slide { margin: 5px 0 0 5px; } 
.slide_photo .slider-nav .nav { display:table; position:relative; text-align:center; outline: none; } 
.slide_photo .slider-nav .nav:focus::before { content: ''; position: absolute; top: 1px; right: 1px; bottom: 1px; left: 1px; border:2px solid #000; box-shadow: 0 0 1px 1px #fff; }
.slide_photo .slick-slide img { max-width: none; width:100% ; } 
.slide_photo .slick-prev,
.slide_photo .slick-next { display:block; position:absolute; top: 60%; width:54px; height:54px; margin-top: -27px; border-radius: 50%; background-repeat: no-repeat; background-position: center center; background-size: contain; text-indent:-999px; overflow: hidden; z-index: 5; } 
.slide_photo .slick-prev { left:0; background-image: url(/images/eng/sub/dm_btn_slide_photo_prev.svg); } 
.slide_photo .slick-next { right:0; background-image: url(/images/eng/sub/dm_btn_slide_photo_next.svg); } 
.slide_photo .slick-prev:hover::before,
.slide_photo .slick-next:hover::before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.2); }
.slide_photo .slick-dots { display:flex; flex-wrap: wrap; justify-content: center; position: absolute; bottom:0; left:0; width:100%; padding:0 15.2%; } 
.slide_photo .slick-dots li { position:relative; margin: 0 5px; cursor:pointer; } 
.slide_photo .slick-dots li button { display:block; width: 10px; height: 10px; padding: 0; border: 2px solid #e0e0e0; background: #e0e0e0; text-indent: -999px; overflow: hidden; } 
.slide_photo .slick-dots li.slick-active button { border-color: #ffaa01; background-color:#fff; } 



@media screen and (max-width:1280px) {
  .board_head .board_search .input_text .search_input { width: 220px; }

  .card_list > ul > li { padding: 0 8px; margin-top: 20px; }

  .photo_list > ul { margin: 0 -8px; }
  .photo_list > ul > li { padding: 0 8px; margin-top: 20px; } 
}


@media screen and (max-width:1024px) { 
  .board_head .board_search .form { width: 100%; margin-top: 12px; }
  .board_head .board_search.justify_con_center .form { margin-top: 0; }
  .board_head .board_search .input_text { flex: 1; }
  .board_head .board_search .input_text .search_input { width: 100%; }

  .board_paging { margin-top: 48px; }

  .card_list > ul { padding: 0 10px; }
  .card_list > ul > li { width: 50%; padding: 0 15px; margin-top: 40px; }

  .photo_list > ul { margin: 0 -2px; }
  .photo_list > ul > li { width: 50%; padding: 0 15px; margin-top: 40px; } 

  .view_file .down_file > li { flex-direction: column; } 
  .view_file .down_file > li + li { margin-top: 12px; }
  .view_file .down_file > li > a { width: 100%; margin-right: 0; } 
  .view_file .down_file .down_btn { flex-wrap: wrap; width: 100%; margin: 0; padding-top: 2px; padding-left: 22px; } 
  .view_file .down_file .down_btn > a { margin-top: 6px; }

  .view_filenew .down_file_new > li { flex-direction: column; } 
  .view_filenew .down_file_new > li + li { margin-top: 12px; }
  .view_filenew .down_file_new > li > a { width: 100%; margin-right: 0; } 
  .view_filenew .down_file_new .down_btn { flex-wrap: wrap; width: 100%; margin: 0; padding-top: 2px; padding-left: 22px; } 
  .view_filenew .down_file_new .down_btn > a { margin-top: 6px; }
 
  .view_nav > a { display: flex; flex-direction: column; justify-content: center; } 
  .view_nav > a > span { display: none; } 

  /* photo slide */
  .slide_photo .slider-for { padding: 0 50px; } 
  .slide_photo .slider-nav { padding:0 50px 30px; } 
  .slide_photo .slider-nav .slick-list { margin-left: -4px; } 
  .slide_photo .slider-nav .slick-slide { margin: 4px 0 0 4px; } 
  .slide_photo .slick-prev,
  .slide_photo .slick-next { top: 64%; }
  .slide_photo .slick-prev { left:-20px; } 
  .slide_photo .slick-next { right:-20px; } 
  .slide_photo .slick-prev:hover::before,
  .slide_photo .slick-next:hover::before { display: none; }
  .slide_photo .slick-dots { padding:0 50px; }
} 


/* mobile */
@media screen and (max-width:767px) { 
  .board_head .board_search { margin-top: 15px; padding: 20px 10px; }
  .board_head .board_search .input_select + .input_select ~ .input_text { flex: none; width: calc(100% - 40px); margin-top: 8px; }
  .board_head .board_search .input_select + .input_select ~ .input_text + .btn { margin-top: 8px; }

  .board_list .toggle > a { min-height: 80px; padding: 20px 0; }
  .board_list .toggle .num { width: 55px; font-size: 15px; line-height: 20px; letter-spacing: -0.75px; }
  .board_list .toggle .num + .txt { margin-left: 10px; }
  .board_list .toggle .title { font-size: 18px; line-height: 24px; letter-spacing: -0.9px; }
  .board_list .toggle .meta .tit_con { width: 100%; margin-top: 3px; padding-right: 0; }
  .board_list .toggle .meta .tit_con:first-child { margin-top: 10px; }
  .board_list .toggle .meta .tit_con::after { display: none; }
  .board_list .toggle .meta .tit { margin-right: 4px; }
  .board_list .toggle .file .icon { margin-left: 10px; }
  .board_list .toggle .date { display: none; }

  .board_list .img_board { padding-top: 30px; }
  .board_list .img_board .inbox { flex-direction: column; }
  .board_list .img_board .inbox .bd_img { width: 100%; height: 0; padding-bottom: 36.7%; }

  .board_list .img_board .inbox .bd_txt { padding: 15px 10px; }
  .board_list .img_board .inbox .bd_txt .cate { font-size: 16px; letter-spacing: -0.8px; }
  .board_list .img_board .inbox .bd_txt .title { font-size: 16px; line-height: 20px; letter-spacing: -0.8px; }

  .board_paging { margin-top: 28px; }
  .board_paging .num { flex-wrap: wrap; max-width: 200px; margin: 0 auto; }

  .card_list { margin-top: 15px; }
  .card_list > ul { padding: 10px 0 0 0; }
  .card_list > ul > li { width: 100%; padding: 0; margin-top: 20px; }

  .photo_list { margin-top: 15px; } 
  .photo_list > ul { margin: 0; }
  .photo_list > ul > li { width: 100%; padding: 0; margin-top: 20px; } 

  .view_head { padding: 15px 10px; } 
  .view_head > h2 { font-size: 18px; line-height: 26px; letter-spacing: -0.9px; } 
  .view_head .meta { padding-top: 7px; } 
  .view_head .meta .tit_con { margin-top: 3px; padding-right: 18px; }
  .view_head .meta .tit_con::after { right: 8px; } 
  .view_head .meta .tit { margin-right: 4px; } 

  .view_cont { padding: 25px 10px; } 

  /* iframe pc mobile */
  .board_pc {display: none; }
  .board_notcon {display: none; }
  .board_mobile {display: block;}
  
  .view_file { padding: 15px 10px; } 
  .view_file .down_file .down_btn { padding-left: 0; } 
  .view_file .down_file .down_btn > a { min-width: 86px; padding: 2px 29px 2px 9px; background-position: right 8px center; background-size: 15px; font-size: 13px; line-height: 18px; letter-spacing: -0.65px; }

  .view_filenew { padding: 15px 10px; } 
  .view_filenew .down_file_new .down_btn { padding-left: 0; } 
  .view_filenew .down_file_new .down_btn > a { min-width: 86px; padding: 2px 29px 2px 9px; background-position: right 8px center; background-size: 15px; font-size: 13px; line-height: 18px; letter-spacing: -0.65px; }

  .view_nav { padding-top: 30px; } 
  .view_nav .btn_li { margin: 0 20px; }
  .view_nav .prev { padding-left: 48px; } 
  .view_nav .next { padding-right: 48px; } 

  /* page skip */
  .page_skip { margin-top: 30px; } 
  .page_skip .ps_ttl { padding-left: 10px; } 
  .page_skip .ps_ttl span { font-size: 14px; letter-spacing: -0.7px; } 
  .page_skip .ps_detail { padding-right: 10px; } 

  .view_navnew{ margin-top: 30px; }

  /* photo slide */
  .slide_photo { margin: 5px -10px 40px; } 
  .slide_photo .slider-for { padding: 0; } 
  .slide_photo .slider-nav { padding:0 0 30px; } 
  .slide_photo .slider-nav .slick-list { margin-left: -3px; } 
  .slide_photo .slider-nav .slick-slide { margin: 3px 0 0 3px; } 
  .slide_photo .slick-prev,
  .slide_photo .slick-next { top: 68%; width:36px; height:36px; margin-top: -18px; } 
  .slide_photo .slick-prev { left: -13px; background-image: url(/images/eng/sub/dm_m_btn_slide_photo_prev.svg); } 
  .slide_photo .slick-next { right: -13px; background-image: url(/images/eng/sub/dm_m_btn_slide_photo_next.svg); } 
  .slide_photo .slick-dots { padding:0; } 
  .slide_photo .slick-dots li { margin: 0 3px; } 
} 
